#include "mainwindow.h"

#include <QApplication>

int main(int argc, char* argv[])
{
    // Q_INIT_RESOURCE(application);

    // Set the locale to german, so that currency is correct
    //std::locale german("de_DE.utf-8");
    std::locale myLocale("");
    std::locale::global(myLocale);

    QApplication kimaApp{argc, argv};

    QCoreApplication::setOrganizationName("RustySoft");
    QCoreApplication::setOrganizationDomain("rustysoft.de");
    QCoreApplication::setApplicationName("KIMA2");

    auto mainWin = std::make_unique<MainWindow>();
    mainWin->show();

    return kimaApp.exec();
}
